{
  "format_version": "1.21.0",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "silverlabs:anthrax_cat_recipe"
    },
    "tags": ["crafting_table"],
    "unlock": [
      { "item": "minecraft:gold_ingot" }
    ],
    "pattern": [
      " G ",
      "GRG",
      " G "
    ],
    "key": {
      "G": { "item": "minecraft:gold_ingot" },
      "R": { "item": "minecraft:red_dye" }
    },
    "result": {
      "item": "silverlabs:anthrax_cat",
      "count": 1
    }
  }
}
